/**
Theme Name: Astra Customised LP
Author: Your Easy Web Solutions
Author URI: https://yews.com.au
Description: Customisation of the Astra theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-customised-lp
Template: astra
*/

/* Gravity Form */
.gform_wrapper .gform_heading {
    display: none;
}
.gform_wrapper .ginput_container input, .gform_wrapper .ginput_container textarea {
    padding: 15px !important;
    background: #fff;
    border-color: #777!important;
    border-radius: 0;
}
.gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}
.gform_wrapper input[type="submit"] {
    background: #ff0004;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 20px 15px;
    font-family: 'Roboto';
    transition: all ease-in 0.3s;
}
.gform_wrapper input[type="submit"]:hover {
    background: #333;
}
.grecaptcha-badge {
    bottom: 130px !important;
}
.btm-frm .gform_wrapper {
    max-width: 600px !important;
}
.gform_wrapper .ginput_container input {
    width: 100% !important;
}


.ast-small-footer-section a:nth-last-of-type(1) {
    display: inline-block !important;
}

/* Iron Infusion */

.page-id-1950 #nlp-hero .wp-block-button {
    margin: 0;
    width: 100% !important;
}
.page-id-1950 #nlp-hero.mirena-lp-hero .covid-hero-ls p {
    margin-bottom: 0px !important;
}

/* Skin Cancer */

.wp-block-navigation-link a {
    outline: none !important;
}

#lp-custom-header .wp-block-navigation__container {
	gap: 25px !important;
}
#contact-us .wp-block-coblocks-column .content-row,
#our-team .wp-block-coblocks-column .content-row,
#pricing .wp-block-coblocks-column .content-row,
#schedule-your-visit .wp-block-coblocks-column .content-row,
#lp-early-detection .wp-block-coblocks-column .content-row,
#lp-cancer-check .wp-block-coblocks-column .content-row,
#skin-check .wp-block-coblocks-column .content-row {
	max-width: 1200px !important;
	width: 90%;
	margin: 0 auto !important;
}
#our-team .wp-block-coblocks-column .content-row .content-row,
#lp-early-detection .wp-block-coblocks-column .content-row .content-row {
	width: 100% !important;
}
.content-row .wp-block-group {
	width: 100% !important;
	max-width: unset !important;
}
#skin-check p {
	margin-bottom: 0 !important;
}
#lp-cancer-check ul.is-style-checkbox li {
	margin-left: 1em !important;
}
#lp-early-detection .remove-indent {
	margin-left: 1em !important;
}

#pricing .wp-block-coblocks-row,
#pricing .wp-block-coblocks-row figure {
	max-width: 100% !important;
	text-align: center;
}
#pricing .wp-block-coblocks-row figure img {
	margin: 0 auto !important;
}
.our-team-row.wp-block-coblocks-row .our-team-columns {
    max-width: 100% !important;
    align-items: flex-start !important;
}
.our-team-row.wp-block-coblocks-row .our-team-columns .wp-block-column {
	padding: 30px !important;
}
.team-readmore p {
	font-size: 18px;
}
.team-readmore label {
    display: block;
    padding: 12px 20px;
    margin-top: 1.75em;
    color: #fff;
    background-color: #ed3382;
    font-size: 18px;
	transition: all 0.3s ease-in-out;
}
.team-readmore label:hover {
	background-color: #333;
}
.team-readmore .team-readmore-content {
	padding-top: 1.75em;
}
.team-readmore input:not(:checked) + .team-readmore-content {
	height: 0 !important;
	overflow: hidden !important;
	padding-top: 0 !important;
}
.team-readmore input:not(:checked) + .team-readmore-content + label::before {
	content: 'Read More';
}
.team-readmore input:checked + .team-readmore-content + label::before {
	content: 'Show Less';
}
#contact-us figure,
#contact-us .icon-box figure,
#pricing figure {
	margin: 0 !important;
}
#contact-us .icon-box .wp-block-group,
#contact-us .icon-box {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
#contact-us .icon-box h4,
#contact-us .icon-box p {
	margin-bottom: 0 !important;
}
#contact-us .wp-block-contact-form-7-contact-form-selector {
	max-width: 100% !important;
}
a[href="#contact-us"],
#pricing .wp-element-button,
#schedule-your-visit .wp-element-button,
#lp-footer .wpcf7-submit {
	background-color: #f01b7aab !important;
	color: #fff !important;
}
a[href="#contact-us"]:hover,
#pricing .wp-element-button:hover,
#schedule-your-visit .wp-element-button:hover,
#contact-us .wpcf7-submit:hover {
	background-color: #333 !important;
	color: #fff !important;
}

a[href="#contact-us"] {
    padding: 12px 30px;
}

@media screen and (max-width:599px) {
#lp-custom-header .wp-block-navigation__container {
    row-gap: 10px !important;
}
	body.page-id-3314 #lp-hero h1 {
		font-size: 36px !important;
	}
	body.page-id-3314 #lp-hero h1 + p {
		font-size: 24px !important;
	}
	body.page-id-3314 #lp-early-detection h2,
	body.page-id-3314 #skin-check h3 {
		font-size: 24px !important;
	}
	body.page-id-3314 #lp-cancer-check h2 + p {
		font-size: 18px !important;
		margin-bottom: 24px;
	}
	body.page-id-3314 #lp-cancer-check li {
		font-size: 16px !important;
	}
	body.page-id-3314 #skin-check figure,
	body.page-id-3314 #lp-cancer-check figure {
		max-width: 100% !important;
	}
	body.page-id-3314 #lp-early-detection h2 + .wp-block-group {
		margin-bottom: 24px;
	}
	body.page-id-3314 #lp-early-detection h2 + .wp-block-group p {
		font-size: 16px !important;
		line-height: 1.2em !important;
	}
	body.page-id-3314 #lp-early-detection .wp-block-coblocks-column__inner > p {
		font-size: 16px !important;
	}
	body.page-id-3314 #schedule-your-visit .coblocks-column-112317030466 > div {
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
	}
	body.page-id-3314 #pricing ul {
		margin-left: 1.5em !important;
	}
}

@media screen and (min-width: 782px) {
	
	div#lp-custom-header-menu:not(.is-not-stacked-on-mobile) {
    	flex-basis: max-content !important;
	}

	div#lp-custom-header-contact:not(.is-not-stacked-on-mobile) {
    	flex-basis: max-content !important;
	}
	
	div#lp-custom-header-contact h6 {
    	margin-bottom: 0px !important;
    	margin-top: 1rem;
		text-align: center;
	}

	div#lp-custom-header-contact p {
    	margin-bottom: 0px !important;
		text-align: center;
	}
}

@media screen and (max-width:781px) {
	body.page-id-3314 .wp-block-navigation__container {
		justify-content: center;
	}
	body.page-id-3314 .wp-block-navigation__container li:last-child {
		flex-basis: 100%;
	}
	body.page-id-3314 .wp-block-navigation__container li:last-child a {
		width: 100%;
		text-align: center;
	}
	
	div#lp-custom-header-contact h6 {
    	text-align: center;
		margin-bottom:8px;
	}

	div#lp-custom-header-contact p {
    	text-align: center;
		
	}
}

@media screen (min-width:769px) and (max-width:1100px) {
	
	div#lp-custom-header-logo {
    	flex-basis: 200px !important;
	}

}

/* ---LP Style ---- */


/* New LP Hero*/

#nlp-hero .covid-hero-rs .wp-block-image, #nlp-hero .covid-hero-rs .wp-block-image figure {
    margin: 0 !important;
}
#nlp-hero ul li {
    font-family: 'Roboto',sans-serif;
}
.color-orange {
    color: #fd933a;
}
.big-text {
    font-size: 22px;
    font-weight: 900;
}
#nlp-hero a.wp-block-button__link {
    margin-left: 0 !important;
    max-width: 500px;
    font-family: 'Roboto',sans-serif;
    font-weight: 600;
    font-size: 22px;
}
#nlp-hero .wp-block-buttons {
    display: inline-block;
    width: 100%;
}
#nlp-hero .wp-block-button {
    width: calc(50% - ( ( 20px ) * 0.5 ) );
    margin-right: 20px;
    float: left;
}
#nlp-hero .blue-checklist li {
    font-size: 20px !important;
}
#nlp-hero a.wp-block-button__link:hover, .lp-popup input[type="submit"]:hover {
    background: #f26e00 !important;
}
#nlp-hero a.wp-block-button__link {
    font-family: 'Roboto',sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    padding: 20px 10px !important;
}
#nlp-hero .wp-block-button.hero-btn2 {
    margin-right: 0 !important;
}
.mob-hero-img {
    display: none;
}
.mob-hero-img figure {
    margin: 0 !important;
}
#nlp-hero .blue-checklist li:before {
    color: #333 !important;
}
#nlp-hero.mirena-lp-hero .blue-checklist li {
    font-size: 18px !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls .wp-block-coblocks-column__inner {
    margin-top: 20px !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls p {
    margin-bottom: 15px !important;
}
#nlp-hero .covid-hero-rs .wp-block-image.desk-hero-img img {
    margin-bottom: 30px !important;
}
.lp-mirena-cost {
    width: 100%;
}
.lp-mirena-cost .wp-block-coblocks-column {
    max-width: 100%;
    margin: 0px auto !important;
    padding: 0px !important;
}

.lp-mirena-cost.desktop-padding .wp-block-coblocks-column {
    max-width: 100%;
    margin: 10px auto !important;
    padding: 0px 16px !important;
}

.cost-table td {
    font-size: 18px;
    font-family: 'Roboto',sans-serif;
}
#nlp-hero.mirena-btm-btns .wp-block-button {
    width: 100% !important;
}
#nlp-hero.mirena-btm-btns h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
#nlp-hero.mirena-lp-hero .blue-checklist {
    margin-bottom: 10px !important;
}
.mirena-lp-btns-mob {
	display: none;
}
.mirena-lp-btns-desk .wp-block-coblocks-column {
    margin: 0 !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls .mirena-lp-btns-desk .wp-block-coblocks-column__inner {
    margin-top: 0px !important;
}
.mirena-lp-oby .blue-checklist li:before {
    color: #333 !important;
}
.mirena-btm-btns .wp-block-coblocks-column {
    height: auto !important;
    float: left;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

/* Popup */

.lp-popup input[type="submit"] {
    background: #fd933a;
    font-family: 'Roboto',sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    padding: 20px 10px !important;
    width: 100%;
}
.lp-popup .modal-content {
    width: 90% !important;
    max-width: 800px !important;
    min-width: auto !important;
}
.lp-popup .wpcf7 form>p {
    margin-bottom: 0;
}
.lp-popup .wpcf7 input[type="text"]:hover, .lp-popup .wpcf7 input[type="tel"]:hover, 
.lp-popup .wpcf7 input[type="email"]:hover, .lp-popup .wpcf7 textarea:hover, 
.lp-popup .wpcf7 input[type="date"]:hover {
    border-color: #fd933a !important;
}

@media screen and (max-width: 1492px) {
#nlp-hero .covid-hero-ls .wp-block-coblocks-column__inner {
    margin: 60px 20px 20px 10% !important;
}
#nlp-hero .covid-hero-ls h4 {
    font-size: 19px !important;
}
#nlp-hero .covid-hero-ls h1 {
    font-size: 50px !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls h1 {
    font-size: 30px !important;
}
}

@media screen and (max-width: 1305px) {

#nlp-hero .covid-hero-ls .wp-block-coblocks-column__inner {
    margin: 20px 20px 20px 40px !important;
}
div#nlp-hero .covid-hero-ls h1 {
    font-size: 30px !important;
}
#nlp-hero .blue-checklist li {
    font-size: 18px !important;
}
.big-text {
    font-size: 20px !important;
}
#nlp-hero a.wp-block-button__link {
	font-size: 18px !important;
}
}

@media screen and (max-width: 800px) {
.covid-hero-ls figure {
    float: none;
    text-align: center;
    width: 100%;
    margin: 0 !important;
}
.big-text {
    font-size: 18px !important;
}
.covid-hero-ls {
    padding: 0 15px;
}
#nlp-hero>.wp-block-coblocks-row__inner {
    display: inline-block;
}
.covid-hero-ls, .covid-hero-rs {
    width: 100% !important;
    height: auto !important;
}
.desk-hero-img {
    display: none;
}
.mob-hero-img {
    display: block !important;
    margin: 0px -20px 0px 0px !important;
}
#nlp-hero .covid-hero-ls .wp-block-coblocks-column__inner {
    margin: 20px auto 20px !important;
    max-width: 570px;
}
#nlp-hero .blue-checklist li {
    line-height: 1.2 !important;
}
.lp-mirena-cost .wp-block-uagb-advanced-heading, .lp-mirena-cost .wp-block-table {
    max-width: 100% !important;
}
.lp-mirena-cost .wp-block-coblocks-column__inner {
    padding: 20px !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls h1 {
    font-size: 28px !important;
}
#nlp-hero.mirena-lp-hero .blue-checklist li {
    font-size: 16px !important;
}
.mirena-lp-btns-desk {
	display: none;
}
.mirena-lp-btns-mob {
	display: block;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls .mirena-lp-btns-mob .wp-block-coblocks-column__inner {
    margin: 0 !important;
}
.mirena-lp-oby {
    margin-top: -5px !important;
}
}

@media screen and (max-width: 600px) {
.mob-hero-img {
    margin: 0px -20px 0px -5px !important;
}
.lp-popup .modal-content {
    overflow: scroll;
    height: calc( 100vh - 40px );
}
.lp-popup.lp-popup-mirena .modal-content {
    max-height: 615px !important;
}
.cost-table td {
	font-size: 15px !important;
}
.lp-mirena-cost .wp-block-coblocks-column__inner {
    padding: 10px !important;
}
.cost-table td {
    font-size: 14px !important;
    padding: 10px 4px !important;
}
.twocol-field .wpcf7-form-control-wrap, .tricol-field .wpcf7-form-control-wrap, 
.tricol-field span.wpcf7-form-control-wrap:nth-last-of-type(1), 
.twocol-field span.wpcf7-form-control-wrap:nth-last-of-type(1) {
    width: 100% !important;
    margin: 0 0 16px !important;
    float: none !important;
}
div.twocol-field, .div.tricol-field {
    margin: 0 !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls h1 {
    font-size: 20px !important;
}
#nlp-hero.mirena-lp-hero .covid-hero-ls p {
    margin-bottom: 11px !important;
}
#lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(2) {
    width: 16% !important;
}
#lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(1), #lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(3) {
    width: 42% !important;
}
#lp-oby .mirena-btm-btns .wp-block-coblocks-column {
    margin: 0 !important;
}
}	

	

@media screen and (max-width: 425px) {
div#nlp-hero .covid-hero-ls h1 {
    font-size: 24px !important;
}	
#nlp-hero .covid-hero-ls h3 {
    font-size: 18px !important;
}
#nlp-hero .wp-block-button {
    width: 100% !important;
}
#nlp-hero .wp-block-button.hero-btn1 {
    margin-bottom: 20px;
    margin-right: 0 !important;
}
#nlp-hero a.wp-block-button__link {
    max-width: 100% !important;
}
.big-text {
    font-size: 16px !important;
}
#nlp-hero .blue-checklist li {
    line-height: 1.2 !important;
    font-size: 16px !important;
}
#lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(1), 
#lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(2), 
#lp-oby .mirena-btm-btns .wp-block-coblocks-column:nth-of-type(3) {
    width: 100% !important;
}
#lp-oby .mirena-btm-btns .wp-block-coblocks-column .wp-block-button.hero-btn1 {
    margin-bottom: 0 !important;
}
}

/* Font */


.blue-checklist li {
    padding-left: 32px !important;
	margin-bottom: 10px !important;	
}
.blue-checklist li:before {
    color: #3262e5 !important;
    transform: scale(1.2) !important;
    top: 1px !important;
    left: 2px !important;
}
ul.is-style-checkbox.blue-checklist {
    margin-left: 0;
}
.text-uppercase {
	text-transform: uppercase;
}

/* Header */

.lp-head {
    margin: 0 !important;
    padding: 10px 0 !important;
}
.lp-head .wp-block-image {
    margin-bottom: 0 !important;
}
.short-line {
    max-width: 130px !important;
    height: 3px !important;
	margin-bottom: 40px !important;
}
.lp-line {
    height: 3px;
}
.lp-head h4, .h-right h6 {
    margin-bottom: 0 !important;
}
.h-right a:hover {
    color: #ed3382;
}
.h-right a {
    color: #333;
}
.h-left, .h-mid, .h-right {
    padding: 10px 0;
}

/* Hero */

.hero-left {
    width: 100% !important;
}
.hero-left .wp-block-coblocks-column__inner {
    max-width: 610px;
}
.hero .wp-block-coblocks-row {
    max-width: 1200px !important;
}
.hero-btn a {
    text-transform: uppercase;
    padding: 20px 10px !important;
    font-size: 20px;
    max-width: 350px;
    margin: auto !important;
    display: block;
}
.hero .is-style-checkbox li::before {
    color: #ed3382;
    transform: scale(1.2) !important;
    top: 1px !important;
    left: 0 !important;
}
.hero .is-style-checkbox li {
    padding-left: 30px !important;
	margin-bottom: 10px !important;
}
.hero-btn a:hover {
    background-color: #333 !important;
}
.hero .wp-block-coblocks-row__inner {
    display: inline-block !important;
    width: 100% !important;
}
.hero-left .wp-block-coblocks-column__inner {
    background: rgb(255 255 255 / 85%) !important;
}
.lp-covid-hero {
    padding: 0 !important;
}
.lp-covid-hero .hero-left, .lp-covid-hero .lp-covid-right {
    width: 50% !important;
    display: inline-block !important;
    margin: 0 !important;
    float: left;
}
.lp-covid-hero .wp-block-image {
    margin: 0 !important;
    max-width: 100% !important;
}
.lp-covid-hero .wp-block-coblocks-row {
    max-width: 100% !important;
}
.lp-covid-hero .hero-left>.wp-block-coblocks-column__inner {
    margin-left: 18.8vw;
}
.lp-covid-right {
    background: url(/wp-content/uploads/sites/4/2021/09/vaccine-img-min.png);
    background-position: center right;
    background-repeat: no-repeat;
	background-size: contain;
}
.lp-covid-hero .blue-checklist {
    max-width: 465px !important;
}
.lp-covid-hero .lp-covid-right {
    width: calc(50% - ( ( 40px ) * 0.5 ) ) !important;
    margin-left: 20px !important;
}
.lp-mirena .hero-left .wp-block-coblocks-column__inner {
    background: #fff !important;
}
.lp-mirena .hero-left .wp-block-coblocks-column__inner {
    background: #fff !important;
}
.lp-mirena .mirena-hero-right {
    width: calc(50% - ( ( 20px ) * 0.5 ) ) !important;
    float: left;
}
.lp-mirena .hero-left {
    width: calc(50% - ( ( 20px ) * 0.5 ) ) !important;
    margin-right: 20px !important;
    float: left;
}

/* Why */

.why-left .is-style-checkbox li::before, .services-right .is-style-checkbox li::before, .why-left-text .is-style-checkbox li::before {
    color: #ed3382;
    top: 1px !important;
}
.why-left .is-style-checkbox, .services-right .is-style-checkbox, .why-left-text .is-style-checkbox {
    margin-left: 20px !important;
}
.lp-why .wp-block-coblocks-row {
    max-width: 1200px !important;
}

.vas-why .wp-block-coblocks-column{
	margin-right:0 !important;
}
/* Contact */

.bottom-btn {
    width: 100%;
}
.bottom-btn a {
    font-family: 'Roboto' !important;
    font-weight: 500 !important;
    padding: 20px !important;
    max-width: 400px;
    width: 100% !important;
    font-size: 20px !important;
}
.bottom-btn a:hover {
    background: #333 !important;
}
.wp-block-buttons {
    max-width: 100% !important;
}
.contact-bottom {
    max-width: 650px !important;
    display: inline-block !important;
    margin: auto;
}
.contact-bottom input[type="submit"] {
    width: 100% !important;
    background: #ff0004;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 20px 10px;
    font-family: 'Roboto';
	border-radius: 0;
}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="date"] {
    margin: 0;
    padding: 15px 15px!important;
    border-color: #777!important;
    color: #333!important;
    outline: none!important;
    transition: all .4s ease-in;
    line-height: 100%!important;
    background: #fff !important;
	border-radius: 0;
	border-width: 1px !important;
    border-style: solid !important;
}
}
.wpcf7 input[type="text"]:hover, .wpcf7 input[type="tel"]:hover, .wpcf7 input[type="email"]:hover, .wpcf7 textarea:hover, .wpcf7 input[type="date"]:hover {
    border-color: #3262e5 !important;
}
.wpcf7 textarea {
    height: 100px;
}
.contact-bottom input[type="submit"]:hover {
    background: #333 !important;
    transition: all ease-in 0.3s;
}
#get-quote a:hover {
    color: #3262e5 !important;
}
#get-quote a {
    color: #333 !important;
}
.vas-margin{
	margin-top:40px;
}
.twocol-field, .tricol-field {
    margin-bottom: 15px !important;
    display: inline-block;
    width: 100%;
}
.twocol-field span.wpcf7-form-control-wrap:nth-last-of-type(1) {
    margin-right: 0 !important;
}
.twocol-field .wpcf7-form-control-wrap {
    width: calc(50% - ( ( 20px ) * 0.5 ) );
    margin-right: 20px;
    float: left;
}
.tricol-field span.wpcf7-form-control-wrap:nth-last-of-type(1) {
    margin-right: 0px !important;
}
.tricol-field .wpcf7-form-control-wrap {
    width: calc(33.3333% - ( ( 20px + 20px ) * 0.3333 ) );
    margin-right: 20px;
    float: left;
}

/* Equal */

.lp-equal.equal-one.wp-block-coblocks-row__inner {
    margin-top: 60px !important;
}
.lp-equal.equal-two, .lp-equal.equal-three, .lp-equal.equal-four {
    margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.wp-block-coblocks-column.grey-bg {
    background: #f7f7f7;
}
.wp-block-coblocks-column.blue-bg {
    background: #3262e5;
}
.alignfull {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
}
.cost-table table, .cost-table td, .cost-table th {
    border: 1px solid #fff;
}

/* About */

#lp-oby .wp-block-coblocks-row {
    max-width: 1200px !important;
}
#oby-how p {
    margin-bottom: 10px;
}
#oby-how {
    border: #3262e5 solid 5px;
    padding: 20px;
}

/* Rating Widget */

/*#rating-section.rating-widget {
	position: fixed;
    background: #fff;
    padding: 10px;
    width: 100% !important;
    border-top: #32bd57 solid 6px;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
    bottom: 50px;
    z-index: 10000;
}*/
#rating-section.rating-widget #lp-facebook {
    position: fixed;
    background: #fff;
    padding: 10px;
    width: 100% !important;
    border-top: #32bd57 solid 6px;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
    bottom: 50px;
    z-index: 1;
    max-width: 215px;
    margin-left: 30px;
    left: 0;
}
#rating-section.rating-widget #lp-google {
    position: fixed;
    background: #fff;
    padding: 10px;
    width: 100% !important;
    border-top: #32bd57 solid 6px;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 26%);
    bottom: 50px;
    z-index: 1;
    right: 0;
    max-width: 215px;
    margin-right: 30px;
}
/*#rating-section.rating-widget-google {
    right: 0;
    max-width: 215px;
    margin-right: 30px;
}
#rating-section.rating-widget-facebook {
    max-width: 215px;
    margin-left: 30px;
    left: 0;
}*/
.rating .rating-star {
    color: #e7711b;
    font-size: 20px;
}
.rating .rating-details {
    width: 78%;
    float: left;
    padding-left: 10px;
}
.rating .rating-star img {
    vertical-align: baseline;
}
.rating .rating-icon {
    width: 22%;
    float: left;
}
.rating .rating-details .rating-star {
    line-height: 1;
}
.rating .rating-title {
    color: #333333;
    font-size: 14px;
}
.rating .rating-star img {
    margin-left: 5px;
}
.reviews .review-img {
    width: 18%;
    vertical-align: text-top;
    padding-right: 15px !important;
}
.rating-popup .modal-sm {
    width: 370px;
    float: right !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    max-height: 100% !important;
}
.rating-popup .reviews .review-name {
    width: 82%;
}
.rating-popup .reviews {
    width: 100%;
}
.rating-popup .reviews .review-name {
    color: #427fed;
    font-size: 14px;
    font-weight: bold;
}
.rating-popup .reviews .review-text {
    font-size: 13px;
    line-height: 1.6;
}
.review-text:before {
    content: ' ';
    height: 15px;
    display: inline-block;
    width: 100px;
    background: url(/wp-content/uploads/sites/4/2021/01/google-rating-star-icon.png);
    background-repeat: no-repeat !important;
    margin-right: 12px;
}
.rating-popup .reviews {
    margin-bottom: 20px;
}
.rating-popup .review-more {
    text-align: center;
    width: 100%;
    display: inline-block;
    color: #2c7cff;
}
.lp-review-facebook.active .abs-modal-wrap {
    display: inline-block;
    left: 0 !important;
}
.rating-popup .modal-content {
    overflow: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999 !important;
}
.rating-popup .modal-content {
    max-width: 380px !important;
    padding: 0 !important;
}
.rating-popup-body {
    padding: 20px !important;
}
.popup-header {
    box-shadow: rgb(221 221 221 / 0.40) 0px 2px 4px;
    padding: 15px 20px !important;
}
.rating-popup .popup-header img {
    margin-top: -5px;
}
.rating-popup .popup-header p {
    font-size: 18px !important;
    line-height: 1 !important;
    color: #e7711b;
}
.rating-popup-body table.reviews td {
    border: 0 !important;
    padding: 0 !important;
}
.rating-popup-body table {
    border: 0 !important;
}
.popup-header h5 {
    margin-bottom: 0 !important;
}
.popup-header h5 {
    margin-bottom: 0 !important;
    font-size: 15px !important;
}
.rating-popup button.close {
    right: 20px;
    position: absolute !important;
    top: 20px;
}
.review-img img {
    border-radius: 50%;
}
.rating {
    display: inline-block;
}
.powered-by {
    text-align: center;
    margin-top: 20px;
    padding-top: 20px;
    border-top: #ddd solid 1px;
}
.rating-popup .modal-body {
    max-height: 100vh !important;
}
.rating-popup .modal-content {
    overflow-x: hidden !important;
}
.rating-popup .modal-content {
    box-shadow: rgb(0 0 0 / 10%) 0 0 10px;
}

/* Facebook */

.rating-popup.lp-review-facebook .modal-content {
    left: 0 !important;
}
.rating-widget-facebook .rating .rating-star {
    color: #4080ff !important;
}
.rating-popup.lp-review-facebook .reviews .review-name {
    color: #333 !important;
}
.rating-popup.lp-review-facebook .popup-header p {
    color: #4080ff;
}
.rating-popup.lp-review-facebook .review-text:before {
	background: url(/wp-content/uploads/sites/4/2021/01/facebook-rating-5stars-icon.png);
}

/* Mirena page */
ul.is-style-checkbox.mirena li::before {
    top: 0px !important;
}

/* Responsive */

@media screen and (max-width: 1440px) {
	
.lp-covid-hero .hero-left>.wp-block-coblocks-column__inner {
    margin-left: 40px !important;
}
}

@media screen and (max-width: 1024px) {
	
.lp-covid-hero .hero-left>.wp-block-coblocks-column__inner {
    margin-left: 20px !important;
}
}

@media screen and (max-width: 800px) {
	
.lp-mirena .hero-left, .lp-mirena .mirena-hero-right {
    width: 100% !important;
    height: auto !important;
}
.lp-mirena .mirena-hero-right .wp-block-image {
    width: 100% !important;
    max-width: 100% !important;
}
.hero.lp-covid-hero .wp-block-coblocks-row__inner {
    padding: 0 !important;
}
.lp-covid-hero .hero-left>.wp-block-coblocks-column__inner {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.lp-staff.wp-block-coblocks-row__inner {
    margin-bottom: 0 !important;
}
.hero-left .wp-block-coblocks-column__inner {
	margin: auto !important;
}
.h-mid {
    display: none !important;
}
.lp-why .wp-block-coblocks-column__inner {
    max-width: 400px;
    margin: auto;
}
.lp-why .wp-block-image.size-large {
    max-width: 400px !important;
}
.h-left, .h-mid, .h-right {
    padding: 0px !important;
	margin: 0 0 10px;
}
.h-right h6 {
    font-size: 16px !important;
}
.hero.wp-block-coblocks-row__inner {
    padding: 20px !important;
}
.hero-left .has-text-align-center {
    margin-bottom: 5px !important;
}
h4 {
    font-size: 20px !important;
	line-height: 1.2 !important;
}
h5 {
    font-size: 18px !important;
	line-height: 1.2 !important;
}	
h6 {
    font-size: 16px !important;
	line-height: 1.2 !important;
}
.lp-why .wp-block-coblocks-row .wp-block-coblocks-column {
    width: 100% !important;
    height: auto !important;
    margin: 0 0 20px;
}
.lp-why .wp-block-coblocks-row .wp-block-coblocks-row__inner {
    display: inline-block !important;
}
.lp-why .wp-block-coblocks-column__inner .wp-block-coblocks-row .wp-block-coblocks-row__inner {
    width: 100% !important;
}

}

@media screen and (max-width: 600px) {

#rating-section {
    max-width: 215px !important;
}
#rating-section.rating-widget #lp-facebook, #rating-section.rating-widget #lp-google {
    position: relative !important;
    bottom: 0 !important;
    margin: 20px auto 0;
}
.rating-popup .modal-content {
	max-width: 100% !important;
}
.reviews .review-img {
		width: 15%;
}
#rating-section.rating-widget {
    position: relative !important;
    bottom: 0 !important;
    margin: 20px auto 0;
}
.wp-block-coblocks-row.lp-equal.equal-two, .wp-block-coblocks-row.lp-equal.equal-three, .wp-block-coblocks-row.lp-equal.equal-four {
    margin-top: 30px !important;
}
#lp-oby {
    margin-top: 20px;
}
}

@media screen and (max-width: 599px) {
.hero.lp-covid-hero.wp-block-coblocks-row__inner {
    padding: 0px !important;
}
.lp-covid-hero .hero-left>.wp-block-coblocks-column__inner {
    margin-right: 20px !important;
	margin-bottom: 0 !important;
}
.lp-covid-hero .wp-block-coblocks-column {
    height: auto !important;
}
.lp-covid-hero .lp-covid-right {
    height: 100vh !important;
    max-height: 300px;
    margin-top: 15px !important;
}
.lp-why h6 {
    margin-bottom: 20px;
}

}


@media screen and (max-width: 425px) {
	
.hero-left .wp-block-coblocks-column__inner {
    padding: 10px !important;
}
.hero .is-style-checkbox li::before {
	transform: scale(1) !important;
}
.hero.wp-block-coblocks-row__inner {
    padding: 10px !important;
}
.lp-covid-hero .lp-covid-right {
    max-height: 238px !important;
}

}